
// ----------------------------------------------------------------------

import DriverListView from "@/shared/sections/chauffeur/listeChauffeur/view/driver-list-view";

export const metadata = {
    title: 'Dashboard: Liste Chauffeur',
  };
  
  export default function Page() {
    return <DriverListView />;
  }
  